get
https://api4.optimove.net/Optimail/GetTemplateFolders
Returns the names and IDs of all Optimail template folders for a particular brand.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Rate Limit
For Optimove's general API rate limit, see the Understanding API Rate Limits reference.
Notes
- If ParentFolderID is included in the request, the response will include only Email template folders located in the specified parent folder and not templates located in any subfolders of the specified folder.
Sample Request
https://apiX.optimove.net/current/optimail/GetTemplateFolders?BrandID=4&ParentfolderID=3321
Sample Response
{
"BrandID":4,
"Folders":[
{"ID":100004,"Name":"Test 1","ParentFolderID": 3321},
{"ID":100046,"Name":"Test 2","ParentFolderID": 3321}
]
} 200Success
